Voicelink
Voicelink
DashboardQuickstartAuthenticationCallsInvitationsErrors and limits
Cancel scheduled call DELETECreate invitation POSTDelete invitation DELETEEdit invitation PATCHExtend invitation POSTGet call GETGet completed call recording GETGet invitation GETList calls GETList invitations GETReschedule call PATCHRevoke invitation POSTStart outbound call POSTTerminate call POST
Reference

List invitations

GET
/invitations

Authorization

headerapikey<token>

Query Parameters

agentId?string
status?string
Value in"expired""pending""revoked""used"
offset?number
limit?number

Response Body

application/json
  1. response
  1. response
  2. …
status*string
Value in"error""ok"
message*string
data*
Example Request
curl -X GET 'https://api.usevoicelink.co/v0/invitations'
Example Response
{  "status": "error",  "message": "string",  "data": {    "invitations": [      {        "id": "string",        "agentId": "string",        "name": "string",        "email": "string",        "contextText": "string",        "message": "string",        "status": "string",        "callId": "string",        "expiresAt": "string",        "createdAt": "string",        "updatedAt": "string",        "shareUrl": "string"      }    ],    "total": 0,    "limit": 0,    "offset": 0  }}

List calls GET

Previous Page

Reschedule call PATCH

Next Page